Subject: MC-SCF summary

From: <[email-masked]>
Date: Fri, 10 Nov 1995 12:03:47 -0600

Dear CCL:

        Some time ago I posted a question concerning tutorial examples for
MC-SCF and related methods.  Here are the most important responses.  Thanks
to everyone who responded.  You have helped me greatly.

        Also, several people mentioned the upcoming Gaussian workshop on
CASSCF at Pacifichem.  Anybody have a spare plane ticket to Hawaii :) ?

======== response 1

Hi Eric,

if you are dealing mainly with small to medium sized molecules
then you should probably give MOLPRO94 a try. Documentation
for this program is available from

http://tcibm.mols.sussex.ac.uk/molpro/molpro.html

If you want to download a copy of the manual to get an idea 
of the capabilities of this ab initio package you can do so
at

http://www.zib-berlin.de/German/Vektor/ZIBdoc/Anwendungssoftware/Chemie/AbIn
itio/

I myself have been using this program quite a bit lately an got 
the impression
that it is one of the best on the market, specially if you 
are concerned with the calculation of highly correlated
wavefunctions via MCSCF, CASSCF, MRCI, etc. Methods. The articles
cited in the MOLPRO94 manual are often very tutorial.
I can also strongly recommend the following:

o Lecture Notes in Quantum Chemistry, (European Summer School
  in Quantum Chemistry) B. O. Roos (Ed.)
  Springer Verlag Berlin, 1992

o Lecture Notes in Quantum Chemistry, (European Summer School 
  in Quantum Chemistry) B. O. Roos (Ed.)
  Springer Verlag Berlin, 1994

Best Wishes

Stefan

=-=-=-=-this message is transmitted on 100% recycled electrons=-=-=-=-=
|                              |                                      |
| [email-masked]  |            Stefan Schulz             |
| Tel. ++49/30/838 5384        | FU Berlin - Theoretical Chemistry    |
|      ++49/30/838 2351        |            Takustrasse 3             |
| FAX. ++49/30/838 4792        |           D-14195 Berlin             |
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

===== response 2

I would recommend that you look in the volume 69 of the Advances of
Chemical Physics. In that volume there are the three articles
of R. Shepard, H.J. Werner and B.O. Roos, which may give a good introduction.
More on the didactical side there was recently the publication 
of the sommer school at the Lund university in 2 Lecture Notes in
Chemistry (B.O. Roos (ed.), Springer, Berlin),
which may also be interesting for you.

                                               with best regards,
                                                  H.U. Suter

===== response 3

There's a fairly recent review paper by Bartlett on correlated methods
but I don't have the reference right off hand.  A good place to start
for CAS is
Pulay and Hamilton, J. Chem. Phys. _88_, 4926 (1988)

For MRCI, get the Columbus suite and check out the references there.

You may want to see what Gaussian 94 has to say about CASPT2.

Dave Heisterberg

===== response 4

You might want to contact Prof. W.A.Goddard at
Cal. Tech.  When I worked for him in graduate
school we used to teach a course on how to use
GVB methods.  The course emphasized a
qualitative approach to analyzing bonding with
valence bond methods.  

There was also a lab for the course.  The "lab"
focused on using the Cal Tech programs which
included GVB calculations (which are very simple
multiple configuration calculations).  The course
notes may have evolved over the last decade to
include multiple reference calculations.

Prof. Goddard wrote a series of lecture notes which
are very readable and useful.  I wrote the first
version of a series a tutorials on how to used the
GVB programs back in the early '80's.  You should
be able to purchase (or borrow) the course notes
from Cal. Tech.  The course and the notes were
entitled "The Nature of the Chemical Bond".  

Although this is not a direct hit on what you asked
for in your note.  I believe that the concepts
presented in the lecture notes provide an approach
to selecting "active spaces" for CAS or other MRCI
calculations in a chemically reasonable way.

John J. Low
UOP Research Center
Des Plaines, IL

===== response 5

I assume by CASSCF that you mean MCSCF.  In any case, I published a
couple of papers last year in a NATO workshop that you might find useful.
They are in "Relativistic and Electron Correlation Effects in Molecules
and Solids", edited by G. L. Malli, Plenum Press, New York, 1994 (NATO
ASI Series B: Physics Vol. 318).  The first is "A Discussion of Some
Aspects of the MCSCF Method" on page 161, and the other is "An
Introduction to GUGA in the COLUMBUS Program System" on page 447.  There
are other chapters that you might also find interesting.

Good Luck, -Ron
[email-masked]

========================================================================

From the desk of:
Eric Patterson                           voice:  (608) 262-0599
Department of Chemistry                  FAX:    (608) 265-4534
University of Wisconsin - Madison        email:  [email-masked]
1101 University Ave.
Madison, WI  53706

========================================================================